Abstract: Ringkasan
Appendix: Lampiran
Bibliography: Bibliografi
Cc: cc
Chapter: Bab
Contents: Daftar Isi
Encl: Lampiran
Figure: Gambar
Glossary: Daftar Istilah
Index: Indeks
ListOfFigures: Daftar Gambar
ListOfTables: Daftar Tabel
Page: Halaman
Part: Bagian
Preface: Pendahuluan
Proof: Bukti
References: Pustaka
See: lihat
SeeAlso: lihat juga
Table: Tabel
To: Kepada
